*{ margin:0;padding:0;}
* html frameset{ overflow:hidden;}
html,body{-webkit-text-size-adjust:none;}
body{ color:#666666; font:12px/22px Verdana,Arial,sans-serif,"Times New Roman",宋体; text-align:center; background:url(../images/bg.jpg) no-repeat top center;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
input,select,button{ font-size:12px; /*vertical-align:middle;*/}
body div{ text-align:left;}
textarea,input{ word-wrap:break-word; word-break:break-all; padding:0px;}
li{ list-style-type:none;}
img{ border:0 none;}
*html{background-image:url(about:blank);background-attachment:fixed;}
/* 从页面布局上隐藏元素，从布局上隐藏元素 */
.hidden{ display:none;}
.block{ display:block;}
/* 清理浮动元素,当浮动换行时后面元素不希望浮动，添加此属性，防止IE BUG */
.clear{ clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden;}
.clearBoth:after{ visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0;} 
* html .clearBoth{ zoom: 1;}
*:first-child + html .clearBoth{ zoom: 1;}
/* 局部 */
.wrap { margin:0 auto;}
.fg { margin-top:10px;}
.gg { text-align: center; border: 1px solid #91C2EB; padding: 10px 0; background: none repeat scroll 0 0 #FFFFFF;}
.gg200 { text-align: center; border: 1px solid #91C2EB; padding: 2px 0;}
.gg760 {margin: 10px -15px;}
.gg300 {float: right; overflow: hidden; padding: 5px 0 5px 5px; text-align: center; text-indent: 0; width: 300px;}
.board { width:980px;overflow:hidden;}
.blueboard { width:978px; border:1px solid #91c2eb; background-color:#FFF; overflow:hidden;}
/* mpas */
.mpas_bg{width: auto; height:32px;background:url(../images/mpas_bg.gif) repeat-x;}
.mpas{width:980px; height:32px; color:#000;line-height:32px;}
.mpas .time{ float:left; text-indent:10px;}
.mpas .join{ float:right;line-height:32px; margin-right:10px;}
.mpas .join a{ margin:10px;}

/*header*/
.header {width:980px;}
.header .top {width:980px;height:93px; overflow:hidden;}
.header .top .header_nav { margin-top:20px;}
.header .top .header_nav p { text-align:right; height:28px; line-height:28px;}
.header .top .header_nav p .zm{float:right; width:93px; height:23px; background:url(../images/button_save.gif) no-repeat; margin: 0 10px 0 0; overflow: hidden; }
.header .top .header_nav p .fx{float:right; width:55px; height:23px; background:url(../images/button_share.gif) no-repeat; margin: 0 10px 0 0; overflow: hidden;}
.header .top .header_nav p em {font-size:0; text-indent:999px; display:block;}
.header .menu {width:980px;height:48px; background:url(../images/menu_bg.png) no-repeat;}
.header .menu ul { padding:15px 0 0 42px;}
.header .menu ul li { width:50px; height:25px; margin:0 4px 0 3px; float:left;}
.header .menu ul li a { display:block;width:50px; height:25px;  font-size:0; text-indent:-999px;}
.header .menu ul .m_nav1{background:url(../images/menu_li_bg.png) no-repeat 0 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_1{background:url(../images/menu_li_bg.png) no-repeat -50px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_2{background:url(../images/menu_li_bg.png) no-repeat -100px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_3{background:url(../images/menu_li_bg.png) no-repeat -150px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_4{background:url(../images/menu_li_bg.png) no-repeat -200px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_5{background:url(../images/menu_li_bg.png) no-repeat -250px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_6{background:url(../images/menu_li_bg.png) no-repeat -300px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_7{background:url(../images/menu_li_bg.png) no-repeat -350px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_8{background:url(../images/menu_li_bg.png) no-repeat -400px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_9{background:url(../images/menu_li_bg.png) no-repeat -450px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_10{background:url(../images/menu_li_bg.png) no-repeat -500px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_11{background:url(../images/menu_li_bg.png) no-repeat -600px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_12{background:url(../images/menu_li_bg.png) no-repeat -550px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_14{background:url(../images/menu_li_bg.png) no-repeat -750px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_17{background:url(../images/menu_li_bg.png) no-repeat -700px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .menu ul .m_nav1_25{background:url(../images/menu_li_bg.png) no-repeat -650px 0; overflow:hidden; _margin:0 4px 0 1px;}
.header .search {width:978px;height:32px; background:url(../images/search_bg.gif) repeat-x; border:1px solid #f5732e;}
.header .search .sl {float:left; width:382px; *width:370px; height:23px; background:url(../images/search_sl.gif) no-repeat 20px 0; overflow:hidden; padding-left:20px; margin:5px 0; border-right:1px dotted #f5732e;}
.header .search .sl input { float:left; border:none;}
.header .search .sl .ssk{width:148px; height:21px; line-height:21px; border:0px; margin:1px 0 0 25px; overflow:hidden;}
.header .search .sl .tj{width:38px; height:23px; cursor:pointer; background:none; font-size:0; margin-right:6px; text-indent:-999px; _line-height:999px; overflow:hidden;}
.header .search .sl a { padding-left:5px;}
.header .search .sr {float:right; height:23px; background:url(../images/userlogo.gif) no-repeat; overflow:hidden; margin:5px 20px 0 15px; padding-left:25px;}
.header .search .sr .welcome{float:left; margin:0 8px 0 0; line-height:25px;}
.header .search .sr .welcome strong{color:#F00;}
.header .search .sr .zx{float:left; line-height:25px;}
.header .search .sr .login { float:left; overflow:hidden; line-height:23px; padding-left:5px;}
.header .search .sr .login label { float:left; line-height:23px;}
.header .search .sr .login input { float:left; margin-left:3px; width:110px; height:20px; line-height:20px; padding:0 3px; border:1px solid #CCC;}
.header .search .sr .login .zddl { width:14px; height:14px; margin-top:5px;} 
.header .search .sr .login .yhdl { width:40px; height:23px; margin:0 6px 0 0; float:left; line-height:18px;}
.header .search .sr .login .login_tip { float:left;}
.header .search .sr .wt{ white-space:nowrap;}
.header .dq {width:978px;height:32px; background:url(../images/search_bg.gif) repeat-x; border:1px solid #f5732e;}
.header .dq .nowadd { float:left; height:32px; line-height:32px; color:#000; text-indent:10px;}
.header .dq .nowadd a{ padding:0 5px; color:#000;}
.header .dq .nowadd a:hover{color:#16ae1b;}
.header .dq .sl {float:right;width:370px; height:23px; background:url(../images/search_sl.gif) no-repeat 20px 0; overflow:hidden; padding-left:20px; margin:5px 0;}
.header .dq .sl input {float:left; border:none;}
.header .dq .sl a{padding-left:5px;}
.header .dq .sl .ssk_list{width:148px; height:21px; line-height:21px; border: 0px; margin:1px 0 0 25px; overflow:hidden;}
.header .dq .sl .tj_list{width:38px; height:23px; line-height:40px; cursor:pointer; background:none; font-size:0; text-indent:-999px;}


/*footer*/
.footDiv{width:100%;  margin-top:10px; overflow:hidden; background:url(../images/bottom_bg.png) white repeat-x;}
.footDiv .fav{display:block; padding:18px 0 10px 0;}
.footDiv p{text-align:center; color:#c3c3c3; line-height:1.6;}
.footDiv p.fav span{margin:0 5px;}
.footDiv p.red{color:#ff6501;}
.footDiv p.flogo{width:169px; height:61px; background:#000; margin:5px auto; background:url(../images/bottom_logo.gif) no-repeat;}
.footDiv .zztj a{padding:0 6px;}






